<div class="row">
  <div class="col-md-12">
    <div class="card">
      <div class="card-header">
        List of Authors
      </div>
      <div class="card-body">
        <br>
        <table class="table table-responsive-sm table-hover table-outline mb-0" >
          <thead class="thead-light">
          <tr>
            <th>Author</th>
            <th class="text-center">Country</th>
            <th>Usage</th>
            <th class="text-center">Payment Method</th>
            <th>Other Informations</th>
            <th>Edit</th>
            <th>Delete</th>
          </tr>
          </thead>
          <tbody>
          <tr *ngFor="let item of dataSource">
            <td>
              <div>{{item.name}}</div>
              <div class="small text-muted">
                <span>Email</span> | {{item.email}}
              </div>
            </td>
            <td class="text-center">
              <i class="flag-icon flag-icon-{{item.country}} h4 mb-0" title="{{item.country}}" id="{{item.country}}"></i>
            </td>
            <td>
              <div class="clearfix">
                <div class="float-left">
                  <strong>50%</strong>
                </div>
                <div class="float-right">
                  <small class="text-muted">Jun 11, 2015 - Jul 10, 2015</small>
                </div>
              </div>
              <div class="progress progress-xs">
                <div class="progress-bar bg-success" role="progressbar" style="width: 50%" aria-valuenow="50" aria-valuemin="0" aria-valuemax="100"></div>
              </div>
            </td>
            <td class="text-center">
              <i class="fa fa-cc-mastercard" style="font-size:24px"></i>
            </td>
            <td>
              <div class="small text-muted">{{item.sex}}</div>
              <strong>{{item.birthday}}</strong>
            </td>
            <td>
              <div >
                <button ><i class="fa fa-pencil" style="font-size:24px"></i></button>
              </div>
            </td>
            <td>
              <div >
                <button (click)="deleteAuthor(item.id)"><i class="fa fa-trash" style="font-size:24px"></i></button>
              </div>
            </td>
          </tr>
          </tbody>
        </table>
      </div>
    </div>
  </div><!--/.col-->
</div><!--/.row-->
